Subject: Re: [PATCH v2 00/13] Reference iterators

From: Junio C Hamano <[email-masked]>
Date: Fri, 03 Jun 2016 16:40:03 -0700

Michael Haggerty <[email-masked]> writes:

> On 06/03/2016 11:33 PM, Junio C Hamano wrote:
>> Michael Haggerty <[email-masked]> writes:
>> 
>>> This patch series applies on top of mh/split-under-lock. It can also
>>> be obtained from my GitHub repo [2] as branch "ref-iterators".
>> 
>> Ah, that reminds me.  What's the doneness of the dependent topic?
>
> If you mean the vtable implementation, check your inbox :-) I already
> submitted it (38 patches, but most of them are straightforward). I've
> been iterating on that patch series for quite a while so I'm pretty
> confident that it's solid.

What I meant was the doneness of mh/split-under-lock actually.

>> The patches in this series looked all good to me.
>
> Thanks for the review (and your patience), both David and Junio!

Will take a look at the updated vtable series. Thanks.